| Version: 3.2.5

Classes | Macros
stattext.h File Reference

## Classes

class | wxStaticText
| A static text control displays one or more lines of read-only text. More...

## Macros

#define | wxST_NO_AUTORESIZE 0x0001
#define | wxST_ELLIPSIZE_START 0x0004
#define | wxST_ELLIPSIZE_MIDDLE 0x0008
#define | wxST_ELLIPSIZE_END 0x0010

## Macro Definition Documentation

## ◆ wxST_ELLIPSIZE_END

#define wxST_ELLIPSIZE_END 0x0010

## ◆ wxST_ELLIPSIZE_MIDDLE

#define wxST_ELLIPSIZE_MIDDLE 0x0008

## ◆ wxST_ELLIPSIZE_START

#define wxST_ELLIPSIZE_START 0x0004

## ◆ wxST_NO_AUTORESIZE

#define wxST_NO_AUTORESIZE 0x0001